Bug 319781 - [hts-5.1.1][ppc64][network][EL4-U6] - Network Test for hts is FAIL
Summary: [hts-5.1.1][ppc64][network][EL4-U6] - Network Test for hts is FAIL
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
(Show other bugs)
Version: 5
Hardware: ppc64 Linux
low
low
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-05 06:12 UTC by Satyabrata Maitra
Modified: 2008-09-12 16:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 16:19:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ppc64-network-.log files (10.00 KB, application/x-tar)
2007-10-05 06:12 UTC, Satyabrata Maitra
no flags Details

Description Satyabrata Maitra 2007-10-05 06:12:24 UTC
Description of problem:
When tested for Network for hts-5.1.1 on ppc64 on EL4-U6, Its FAIL. .log files are
attached with this bug.

Version-Release number of selected component (if applicable):
hts-5.1.1

How reproducible:
Tried Once, and reproduced.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Its FAIL

Expected results:
It should PASS

Additional info:

Comment 1 Satyabrata Maitra 2007-10-05 06:12:24 UTC
Created attachment 217101 [details]
ppc64-network-.log files

Comment 2 Greg Nichols 2007-10-05 14:32:14 UTC
The log is:

Running ./network.py:
using test server 10.12.4.78
Interface eth0 is down
Bringing up interface eth0
ifup eth0 returned 0
connect: No such device
connect: No such device
connect: No such device
connect: No such device
connect: No such device
connect: No such device
connect: No such device
connect: No such device
connect: No such device
connect: No such device
Interface eth0 is RUNNING
Checking via ping to 10.12.4.78... Error: could not ping test server 10.12.4.78 
Error: could not bounce interface eth0
...finished running ./network.py, exit code=1

It looks as though the test server is either not reachable or not running the 
hts server.  Please try and ping 10.12.4.78 from the shell.  

Comment 3 Satyabrata Maitra 2007-10-08 07:38:05 UTC
Hi Greg
Ah! ok, I think I need to retest it once again, as it was tested on reserved system.

Comment 4 Greg Nichols 2007-10-12 16:11:41 UTC
Awaiting re-test results.

Comment 5 Satyabrata Maitra 2007-10-16 11:31:23 UTC
Hi YK
I am extremely sorry, still I did not get any ppc system after booking among
reserved systems. As soon as I get it, I will retest it. I am not having any ppc
system with physical access thus I can install tree and test it! :(. Please bear
with me. Really don't know where all ppc reserved systems gone!


Note You need to log in before you can comment on or make changes to this bug.